[RestoreInformation]
DriverDesc=Intel(R) Management Engine Interface #1
DriverVersion=2452.7.1.0
DriverDate=12-22-2024
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem4.inf
DriverInfSection=TEE_DDI_x64_NO_ICLS
DriverHardwareID=PCI\VEN_8086&DEV_51E0
